/* DO NOT USE SHORTHAND FOR BACKGROUND PNG's because pngFix will not work */


#DOMWindow #panelSignIn {
	background-image: url('/mylionel/images/framework/BodyHome.jpg');
	background-repeat: no-repeat;
	height: 394px;    
	text-align: left;
}

#DOMWindow #panelFooterSignIn {
	 background-image: url('/mylionel/images/framework/footerHome.gif');
	 background-repeat: no-repeat;
	 background-position: bottom left;		
	 height: 33px;
	 padding: 0;
}

#DOMWindow #intro {	
	margin: 0 0 10px 0;
	padding: 0;
	height: 100px;
}

#DOMWindow #intro p{
	margin: 0 10px 0 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:15px;
	color: #000;
}

#DOMWindow #intro h5 {
	color:#0C265E;
	font-size:26px;
	font-family: 'MyriadProSemibold', sans-serif;
	margin: 0 0 0 5px;
	padding: 27px 0 0 20px;
}


#DOMWindow #register {
	width: 500px; 
	margin: 0px 0 0 0;
	padding: 3px 0 0 20px;
}
* html #DOMWindow #register {
	padding-top:0;
}

#DOMWindow #register .register1{	
	width: 232px;
	display:inline-block;
	padding: 5px 0 0 15px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	float:left;
}

#DOMWindow #register .register1 .username, #DOMWindow #register .register1 .password {	
	color:#FFF;
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size:12px;*/
	margin: 0;
	padding: 0 0 4px 0;
	width: 200px;
	    font-size: 13px;

}


#DOMWindow #register .register1 .error label{	
	color:#C00;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
}

#DOMWindow #register .register1 .password input, #DOMWindow #register .register1 .username input {	
	width: 200px;
	border:1px solid #fff;
}
#DOMWindow #register .register1 .password input.error, #DOMWindow #register .register1 .username input.error {	
	width: 200px;
	border:1px solid #C00;
	float:left;
}
#DOMWindow #register .register1 .lookup {	
	display: inline;
	background-image: url('/mylionel/images/framework/orangeBullet2.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 10px 0 0 0;
	padding: 0 10px 0 10px;
	cursor: pointer;
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#DOMWindow #register .register1 .remember {	
	margin: 5px 0 0 0;
	cursor: pointer;
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#DOMWindow #register .register1 .rememberImg{	
	margin: 0;
	padding: 8px 0 0 0;
	z-index:1000;
}

#DOMWindow #register .register1 h6 {		
	color:#F30;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 12px 0;
}

#DOMWindow #register .register2 {	
	width: 232px;
	display:inline-block;
	padding: 5px 0 0 20px;
	margin: 0;
	float:left;
}

.register2 h6 {		
	color:#F30;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 8px 0;
}


#DOMWindow #register .register2 .copy {	
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 10px 0 0 0;
	padding: 0;
	width: 205px;
}

#DOMWindow #register .register2 .dealer{
	padding: 0;
	}
	

#DOMWindow #register .register2 .dealer ul{	
	width: 230px;
	padding: 10px 0 0 0;
	margin: 0;
}

#DOMWindow #register .register2 .dealer li{	
	display: inline;
	background-image: url('/mylionel/images/framework/orangeBullet2.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	list-style:none;
	padding: 0 0 0 10px;
}


#DOMWindow #register .register2 .dealer li a:link, #DOMWindow #register .register2 .dealer li a:visited {
	color: #0C265E;
	text-decoration: underline;
}

#DOMWindow #register .register2 .dealer li a:focus, #DOMWindow #register .register2 .dealer li a:hover, #DOMWindow #register .register2 .dealer li a:active {
	text-decoration: underline;
	color:#F30;
}

#DOMWindow #registerButton {	
	margin: 10px 0 5px 0;
	z-index:1000;
	cursor: pointer;
}

* html #panelSignIn {
	background-image: url('/mylionel/images/framework/BodyHome.jpg');
	background-repeat: no-repeat;
	height: 394px;
	margin: -27px 0 0 0;
}


* html #panelSignInCreate {
	background-image: url('/mylionel/images/framework/BodyHome.jpg');
	background-repeat: no-repeat;
	height: 394px;
	margin: -27px 0 0 0;
}


/* Create Username Styles */

#DOMWindow #panelSignInCreate {
	background-image: url('/mylionel/images/framework/BodyHomeCreateUsername.jpg');
	background-repeat: no-repeat;
	height: 394px;
}

#DOMWindow #create {
	width: 533px; 
	margin: 10px 0 0 0;
	padding: 12px 0 0 20px;
}

#DOMWindow #create .copy {	
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 12px 0 0 15px;
	width: 520px;
}

#DOMWindow #create .copy .username {	
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	width: 420px;
	float:left;
}

#DOMWindow #create .copy .username .field{	
	color:#FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0 ;
	padding: 0 ;
	width: 200px;
	display: inline-block;
	float:left;
}

#DOMWindow #create .copy .username .btn{	
	margin: 0;
	display:block;
	float:right;
	padding: 16px 0 0 0;
	float:left;
}

#DOMWindow #create .copy .username .error{	
	margin: 0;
	display:block;
	padding: 5px 0 0 0;
	float:left;
}

#DOMWindow #create .copy .username .error2 {	
	color:#C00;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 4px 0;
	width: 200px;
}


/* Password Styles  */
#DOMWindow #passcont {
	width: 832px;
	height: 360px;
	position:relative;
	margin: 10px 0 0 0;
	overflow: hidden; /* need this to make the profile return a height */
}

/* profile 1 */
#DOMWindow #passcont .lookup {
	width: 433px;
	height: 350px;
	padding: 0 0 10px 0;
	float:left;
	display:inline-block;
	margin: 0;
}

#DOMWindow #passcont .magglass {
	width: 350px;
	padding: 0 0 10px 0;
	float:left;
	display:block;
	float:left;
	position:relative;
}


#DOMWindow #passcont .lookup .text {	
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	width: 360px;
}

#DOMWindow #passcont .lookup .pbutn {	
	margin: 0;
	padding: 15px 0 0 0;
	width: 350px;
	float:left;
	position:relative;

}

#DOMWindow #passcont .lookup .passLook {	
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 15px 0 0 0;
	width: 420px;
	float:left;
}



#DOMWindow #passcont .lookup .customError {	
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 12px;
	float: left;
	width: 350px;
	display: none;
	overflow: auto;
	padding: 10px 0 0 0;
}

#DOMWindow #passcont .lookup label.error {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size:12px;
	float:left;
	width:350px;
	display: block;
	padding: 10px 0 0 0;
}


/* Questions column */


#DOMWindow #passcont .lookup .passLook2{	
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 15px 0 0 0;
	width: 250px;
	float:left;
}
#DOMWindow #passcont .lookup .prof2 {
	width: 390px;
	height: 273px;
	padding: 0;
	margin: 0;
	display:block;
	float:left;
}

#DOMWindow #passcont .lookup  .prof2 .cont3 {
	width: 385px;
	height: 153px;
	padding: 12px 0 10px 0px;
	margin: 0;
}

#DOMWindow #passcont .lookup  .prof2 .cont3 .head {
	color:#2169B3;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

/* first name & last name*/
#DOMWindow #passcont .lookup  .prof2 .cont3 .questa {
	width: 385px;
	padding: 0;
	height:44px;
	margin: 0;
	overflow: hidden; /* need this to make the profile return a height */
}

#DOMWindow #passcont .lookup  .prof2 .cont3 .questa .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}



#DOMWindow #passcont .lookup  .prof2 .cont3 .answa {
	position:relative;
	padding: 0;
	height:44px;
	margin: 0;
	overflow: hidden; /* need this to make the profile return a height */
}

#DOMWindow #passcont .lookup  .prof2 .cont3 .answa .req{
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-family:Arial, Helvetica, sans-serif;
	color:#F30;
}

#DOMWindow #passcont .lookup  .prof2 .cont3 .profBtn2{	
	margin: 0;
	padding: 20px 0 0px 0;
	z-index:1000;
}

#DOMWindow #passcont .magglass2{
	width: 350px;
	padding: 0 0 10px 0;
	float:left;
	display:block;
	float:left;
	position:relative;
}